<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.home.video.AutomaticVideoView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/autoVideoView"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:avRadius="0" />